Endpoint Vulnerability

gnome-keyring vulnerability

Description

GNOME Keyring could be made to expose sensitive information.

Affected Products

gnome-keyring - GNOME keyring services

References

CVE-2018-20781,